# Uses of Class
org.codehaus.janino.Java.NewInitializedArray

Packages that use Java.NewInitializedArray
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.NewInitializedArray in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.NewInitializedArray
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitNewInitializedArray(Java.NewInitializedArray nia)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.NewInitializedArray in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.NewInitializedArray
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copyNewInitializedArray(Java.NewInitializedArray subject)`
`void`
AbstractTraverser.`traverseNewInitializedArray(Java.NewInitializedArray nia)`
`void`
Traverser.`traverseNewInitializedArray(Java.NewInitializedArray nia)`